Abstract: Achoimre
Appendix: Aguisín
Bibliography: Leabharliosta
Cc: cc
Chapter: Caibidil
Contents: Clár Ábhair
Encl: faoi iamh
Figure: Léaráid
Glossary: Glossary
Index: Innéacs
ListOfFigures: Léaráidí
ListOfTables: Táblaí
Page: Leathanach
Part: Cuid
Preface: Réamhrá
Proof: Cruthúnas
References: Tagairtí
See: féach
SeeAlso: féach freisin
Table: Tábla
To: Go
